html {
  overflow-x: hidden;
}
body {
  background: #fff;
  /* color: #666666; */
  color: #4EB5A3;
  font-family: 'Montserrat', sans-serif;
  overflow-x: hidden;
}

a {
  color: #4EB5A3;
}

a:hover, a:active, a:focus {
  color: #4EB5A3;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Modal */

.modal-title {
  color: #6D6E71;
}
.btnNavodila{
  background-color: #4BB7A5;
  color: white;
}

.btnNavodila:hover {
  background-color: rgb(68, 139, 128);
}

/* Prelaoder */
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: white url("../img/loader.gif") no-repeat center center;
}
/************************** Back to top **************************/
.back-to-top {
  position: fixed;
  display: none;
  /* background: rgba(0, 0, 0, 0.3); */
  background: #4EB5A3;
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

.back-to-top:focus {
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #6D6D70;
  color: #fff;
}

/************************** HEADER **************************/
#header {
  padding: 30px 0;
  height: 92px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}

#header #logo {
  float: left;
}

#header.header-fixed {
  background: rgba(52, 59, 64, 0.9);
  /* background: rgba(251, 252, 253, 0.9); */
  padding: 20px 0;
  height: 72px;
  transition: all 0.5s;
}
img.placeholder {
  max-width: 100%;
  height: auto;
}

/************************** LOGO **************************/
.logo img {
  height: 55px;
  position: relative;
  bottom: 10px;
}
/************************** BANNER **************************/
#banner {
  display: table;
  width: 100%;
  height: 100vh;
  background: url(../img/bg/10.jpg) top center; 
  background-size: cover;
}

#banner .banner-container {
  background: rgba(0, 0, 0, 0.8);
  display: table-cell;
  margin: 0;
  padding: 0 10px;
  text-align: center;
  vertical-align: middle;
}

#banner h1 {
  margin: 30px 0 10px 0;
  /* font-size: 48px; */
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}

@media (max-width: 768px) {
  #banner h1 {
    font-size: 28px;
    line-height: 36px;
  }
}

#banner h2, #banner h3 {
  color: #eee;
  margin-bottom: 20px;
  font-size: 30px;
}

@media (max-width: 768px) {
  #banner h2, #banner h3 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

/* #banner .btn-distribucija {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #F26722;
  color: #fff;
}

#banner .btn-distribucija:hover {
  background: #F26722;
  border: 2px solid #F26722;
} */

/************************** NOVOSTI **************************/
#novosti {
background: url(../img/bg/10.jpg) top center;
background-size: cover;
color: black;
}

#novosti .novosti-container {
  background: rgba(255, 255, 255, 0.9);
}
.novosti-tekst {
  font-size: 20px;
}

@media (max-width: 768px) {
  .novosti-tekst {
    font-size: 17px;
  }
}
.novosti-crtica {
  border-left: 5px solid #F26722;
}
#novosti h1 {
  margin: 0px;
}

@media (max-width: 576px) {
  #slider-slike {
    width: 100%;
  }
  #slider-slike img {
    padding-bottom: 20px!important;
  }
}

/************************** O NAMA **************************/
#onama {
  /* background-color: #f2f2f2; */
  background: url(../img/bg/4.jpg) top center;
  background-size: cover;
  color: black;
  font-family: 'Montserrat', sans-serif;
}
#onama .onama-container {
  background: rgba(255, 255, 255, 0.9);
}
#onama .tekst-1, #onama .tekst-2 {
  padding-top: 20px;
  font-size: 20px;
  line-height: 32px;
}

@media (max-width: 768px) {
  #onama .tekst-1, #onama .tekst-2 {
    font-size: 17px;
  }
  .slika-onama {
    width: 100%!important;
    padding-bottom: 20px;
  }
}
@media (max-width: 990px) {
  .slika-onama {
    width: 100%!important;
    padding-bottom: 20px;
    padding-top: 0px!important;
  }
}

.slika-onama {
  width: 90%;
  padding-top: 40px;
}


/************************** SUCCESS  **************************/
#success {
  background: url(../img/bg/14.jpg) center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
}
#success .success-container {
  padding-top: 100px;
  padding-bottom: 100px;
  background: rgba(56, 54, 54, 0.8);
  width: 100%;
}
#success .tekst-3 {
  font-size: 27px;
  line-height: 32px;
  color: white;
}

/************************** VIZIJA I MISIJA  **************************/
#vizija {
  background: url(../img/bg/4.jpg) top center fixed;
  background-size: cover;
  color: #666666;
  
}
#vizija .vizija-container {
  background: rgba(255, 255, 255, 0.9);
}
#okvir .box {
  padding: 50px 20px;
  margin-bottom: 50px;
  text-align: center;
  border: 1px solid #e6e6e6;
  min-height: 350px;
  position: relative;
  background: #e2e2e2;
  padding-bottom: 10px!important;
}
#okvir .box:hover {
  background-color: #f3efef;
}
#okvir .icon {
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  transition: 0.2s;
  border-radius: 20%;
  display: inline-block;
  border: 2px solid transparent;
}

#okvir .icon span {
  display: inline-block;
  background: #4EB5A3;
  border: 2px solid #4EB5A3;
  padding: 16px;
  border-radius: 20%;
  transition: 0.3s;
}

#okvir .icon i {
  color: #fff;
  font-size: 34px;
}

#okvir .box:hover .icon i {
  color: white;
}

#okvir .box:hover .icon span {
  color: #4EB5A3;
  background: #F26722;
  border: 2px solid #F26722;
}

#okvir .naslov {
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 25px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

#okvir .naslov a {
  color: #111;
}

#okvir .opis {
  font-size: 20px;
  line-height: 32px;
}

@media (max-width: 768px) {
  #okvir .opis {
    font-size: 17px;
    /* line-height: 36px; */
  }
}

/************************** DISTRIBUCIJA **************************/
#distribucija {
  background: url(../img/bg/10.jpg) top center fixed;
  background-size: cover;
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  
}
.distribucija-container {
  background: rgba(0, 0, 0, 0.8);
  padding-bottom: 50px;
}
#distribucija .box {
  padding: 30px 20px;
  margin-bottom: 50px;
  border: 1px solid #333030;
  min-height: 200px;
  position: relative;
  background: rgba(224, 198, 198, 0.4);
  color: white;
  border-radius: 10px;
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.crtica {
    margin-top: 0px;
    margin-bottom: 30px;
    border: 0;
    border-top: 0px;
    height: 3px;
    width: 40px;
    background-color: #F26722;
}

/************************** Promocija **************************/
#promotion {
  
  background: url(../img/bg/10.jpg) top center fixed;
  background-size: cover;
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  
}
.promotion-container {
  background: rgba(0, 0, 0, 0.8);
  padding-bottom: 20px;
}
#promotion .box {
  padding: 45px 20px;
  margin-bottom: 50px;
  border: 1px solid #333030;
  min-height: 200px;
  position: relative;
  background: rgba(224, 198, 198, 0.4);
  color: white;
  border-radius: 10px;
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

@media (max-width: 768px) {
  #promotion {
    font-size: 17px;
    /* line-height: 36px; */
  }
}

.crtica {
    margin-top: 0px;
    margin-bottom: 30px;
    border: 0;
    border-top: 0px;
    height: 3px;
    width: 40px;
    background-color: #F26722;
}
/************************** O KOMPANIJI ************************/
#okompaniji {
  background: url(../img/bg/4.jpg) center;
  background-size: cover;
  color: black;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
}
#okompaniji .okompaniji-container {
  background: rgba(255, 255, 255, 0.9);
}
#okompaniji p {
  margin: 0 0 20px 0;
}
@media (min-width: 600px) {
#okompaniji img {
  height: 110px;
}
}
@media (max-width: 1199px){
  #okompaniji img {
    height: 80px;
  }
}
@media (max-width: 991px) {
  #okompaniji img {
    height: 60px;
  }
}
@media (max-width: 767px) {
  #okompaniji img {
    height: 50px;
  }
}
@media (max-width: 576px) {
  #okompaniji img {
    height: 80px;
  }
}


/************************** SUBSCRIBE **************************/
.subscribe-tekst {
  font-size: 20px;
  padding-bottom: 25px;
  text-align: center;
  line-height: 30px !important;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
}
.subscribe-form input[type="email"] {
  border: 0px solid #CCC;
  padding: 17px 40px;
  font-size: 15px;
  color: #2b5d83;
  font-weight: 100;
  min-width: 281px;
  margin-left: -4px;
  margin-bottom: 2px;
  border: 1px solid #F26722;
  background-color: rgb(247, 247, 247);
  border-radius: 30px 0px 0px 30px;
}

.subscribe-form-submit-btn {
  font-size: 18px;
  color: #fff;
  background-color: #F26722;
  border: 2px solid #F26722;
  padding: 16px 30px;
  margin-left: -4px;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  border-width: 1px 1px 1px 0px;
  border-radius: 0px 30px 30px 0px;
}
.subscribe-form-submit-btn:hover {
  background-color: rgb(255, 85, 0);
}
@media (min-width: 20px) and (max-width: 450px) {
  .subscribe-form input[type="email"]  {
    min-width: 187px;
    padding: 13px 10px;
    font-size: 12px;
  }
  .subscribe-form-submit-btn {
    font-size: 12px;
    padding: 13px 17px;
    }
}

/************************** KONTAKT **************************/
.section-header h3 {
  font-size: 28px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
}
.section-header p {
  text-align: center;
  padding-bottom: 30px;
  color: #333;
}

#contact {
  /* padding: 60px 0; */
  background: url(../img/bg/10.jpg) top center;
  background-size: cover;
}

#contact .contact-container {
  background: rgba(0, 0, 0, 0.8);
}

#contact .container {
  background: linear-gradient(to right, rgba(59, 53, 53, 0.7), rgba(59, 53, 53, 0.3));
  padding-top: 50px;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 20px;
  border-radius:  120px 0px 120px 0px;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: #4EB5A3;
}

#contact .contact-info address, #contact .contact-info p {
  margin-bottom: 0;
  color: white;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
}

#contact .contact-info a {
  color: white;
}

#contact .contact-info a:hover {
  color: #4EB5A3
}

#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
    padding: 20px 0;
  }
}

@media (min-width: 768px) {
  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

#contact .form #sendmessage {
  color: #4EB5A3;
  border: 1px solid #4EB5A3;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input, #contact .form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}

#contact .form button[type="submit"] {
  background: rgb(63, 131, 120);
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
}

#contact .form button[type="submit"]:hover {
  background: #4EB5A3;
  color: black;
}


/************************** DIZAJN NAVIGACIJE **************************/
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 200px;
}

/* Navigacija strijelice */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Navigacija Container */
#nav-menu-container {
  float: right;
  margin: 0;
}

@media (max-width: 1200px) {
  #nav-menu-container {
    display: none;
  }
}

/* Navigacija dizajn */
.nav-menu a {
  padding: 0 8px 10px 8px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 12px;
  outline: none;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #4EB5A3;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.nav-menu a:hover:before, .nav-menu li:hover > a:before, .nav-menu .menu-active > a:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.nav-menu ul {
  margin: 4px 0 0 0;
  border: 1px solid #e7e7e7;
}

.nav-menu ul li {
  background: #fff;
}

.nav-menu ul li:first-child {
  border-top: 0;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li a:hover {
  background: #4EB5A3;
  color: #fff;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile navigacija */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 1200px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile navigacija dizajn */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(52, 59, 64, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #4EB5A3;
}

#mobile-nav ul .menu-item-active {
  color: #4EB5A3;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(52, 59, 64, 0.9);
  display: none;
}

/* Mobile navigacija active */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

.btn-success {
  background-color: #4EB5A3!important;
  border-color: #4EB5A3!important;
}

#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; width:100%;}
#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 15px; border: 1px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:32px; padding: 0px 0.4em; display: inline-block; margin: 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 13px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #aaa; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
    #mc_embed_signup input.email {width:100%; margin-bottom:5px;}
    #mc_embed_signup .clear {display: block; width: 100% }
    #mc_embed_signup .button {width: 100%; margin:0; }
}

.certifications {
  vertical-align: 0!important; 
  padding-top: 180px!important;
}

.certifications-text {
  color: white; 
  font-size: 20px;
  margin-bottom: 20px;
}

.certifications-card {
  border: 1px solid #6D6E71;
  height: 50px;
  padding-top: 10px;
  border-radius: 10px;
  width: 80%;
  text-align: center;
  margin: auto;
  margin-bottom: 10px;
}

.certifications-card a {
  color: #4EB5A3;
}
.certifications-card a:hover {
  color: #F26722;
}

.crtica-certifications {
  margin-top: 0px;
  margin-bottom: 10px;
  border: 0;
  border-top: 0px;
  height: 3px;
  width: 60px;
  background-color: #F26722;
}
.crtica-certifications-exsposure {
  margin-top: 0px;
  margin-bottom: 10px;
  border: 0;
  border-top: 0px;
  height: 3px;
  width: 60px;
  background-color: #4EB5A3!important; 
}

.promotions {
  vertical-align: 0!important; 
  padding-top: 180px!important;
}

.promotions-text {
  color: white; 
  font-size: 20px;
  margin-bottom: 20px;
}

.promotions-card {
  border: 1px solid #6D6E71;
  height: 50px;
  padding-top: 10px;
  border-radius: 10px;
  width: 80%;
  text-align: center;
  margin: auto;
  margin-bottom: 10px;
}

.promotions-card a {
  color: #4EB5A3;
}
.promotions-card a:hover {
  color: #F26722;
}

.crtica-promotions {
  margin-top: 0px;
  margin-bottom: 10px;
  border: 0;
  border-top: 0px;
  height: 3px;
  width: 60px;
  background-color: #F26722;
}
.crtica-promotions-exsposure {
  margin-top: 0px;
  margin-bottom: 10px;
  border: 0;
  border-top: 0px;
  height: 3px;
  width: 60px;
  background-color: #4EB5A3!important; 
}
